Subject: [Tigers] Hardtop Latches

From: James Lindner via Tigers <[email-masked]>
Date: Sun, 17 Mar 2019 10:59:59 -0400

--Apple-Mail-88A1646D-8D73-4847-8BC2-BF8DF1BD5103
	charset=us-ascii
Content-Transfer-Encoding: quoted-printable

Hello All

I am in the process of restoring a hardtop for my Tiger. Right now, I am hav=
ing all the latches rechromed. See photo.

--Apple-Mail-88A1646D-8D73-4847-8BC2-BF8DF1BD5103
	name=image1.jpeg;
	x-apple-part-url=F9D1894F-266C-4399-8A1D-A072D41660BA
Content-Disposition: inline;
	filename=image1.jpeg
Content-Transfer-Encoding: base64

--Apple-Mail-88A1646D-8D73-4847-8BC2-BF8DF1BD5103
	charset=utf-8
Content-Transfer-Encoding: quoted-printable

The company I am using says for best results they need to disassemble the la=
tches.

My question deals with the hinge pins/rivets that are part of these latches.=
 The parts manual does not specifically break out these items. Although unde=
r the window latches there is a listing for =E2=80=9Crivet=E2=80=9D but no s=
pecs given. So a few questions...

Can these pins/rivets be reused?

If not, Does anybody know the exact specs (size) for these pins?

Any leads on a source for these pins/rivets

Thanks

Jim Lindner

Sent from my iPad=

--Apple-Mail-88A1646D-8D73-4847-8BC2-BF8DF1BD5103
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]

Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

--Apple-Mail-88A1646D-8D73-4847-8BC2-BF8DF1BD5103--